
.note_anons {
    text-align: justify;
    margin-bottom: 20px;
}
.note_foto {
    margin-bottom: 20px;
}
.note_opis {
    margin-bottom: 20px;
    text-align: justify;
	line-height: 27px;
    font-size: 18px;
}
.brand_item {
    width: 100%;
    position: relative;
    /*float: left;*/
    margin-bottom: 20px;
}

.note_text {
    margin-left: 160px;
}

.cys_note_text {
    text-align:left;

}

.slide_note_text a {
    text-decoration: none;
}
.contentNote {
    text-align: justify;
	line-height: 27px;
    font-size: 18px;
}
#cys_note_item_top_title input {
    cursor: pointer;
}
.cys_note_photo,
.shem_note {
    position: relative;
    float: left;
    width: 220px;
/*    padding-right:20px;*/
    padding-top:0px;
    padding-bottom:0px;
    position: relative;
    float: left;
}

/*
.cys_note_photo {
    width: 50%;
}

.cys_note_item {
    width: calc(50% - 40px);
    position: relative;
    float: left;
    min-height: 220px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-bottom: 10px;
    margin-right:20px;
    margin-left:20px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-color:#C0C0C0;
    background-color:inherit;
    border-top:1px solid #efefef; 
    
}

.note_item_inline {
    display: inline-block;
}
*/
.note_item_show {
    display: block;
	position: relative;
    float: left;
	margin-bottom: 20px;
	width: 100%;
}

.note_item_hide {
    display: none;
}

#datanote {
    color: #fd0000;
}
.sptitle {
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 20px;
    position: relative;
    float: left;
}

.img_class {
    position: relative;
    float: left;
    /*margin-right: 10px;*/
}



.content_noteadv.content_note_type_0 {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
}
.content_noteadv.content_note_type_1 .itemadv.itemadv-15,
.content_noteadv.content_note_type_1 .itemadv.itemadv-15 .divadv,
.content_noteadv.content_note_type_0 .itemadv.itemadv-15 .divadv {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
}
.content_noteadv.content_note_type_1 .itemadv.itemadv-15 .divadv .img_class,
.content_noteadv.content_note_type_0 .note_foto {
    width: 250px;
}
.content_noteadv.content_note_type_1 .itemadv.itemadv-15 .notetext,
.content_noteadv.content_note_type_0 .itemadv.itemadv-15 .divadv .notetext {
    margin-left: 20px;
}
.content_noteadv.content_note_type_1 .itemadv.itemadv-15 .notetext .rules_adv,
.content_noteadv.content_note_type_1 .itemadv.itemadv-15 .notetext .divnotetext,
.content_noteadv.content_note_type_1 .itemadv.itemadv-15 {
    width: 100%;
    position: relative;
    float: left;
}

#div_brandy {
    position: relative;
    float: unset;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 0px;
    display: block;
    width: 100%;
    text-align: center;    
}  
#brand,  
#brandy {
    width: 100%;
    text-align: center;
    float: left;
    display: block;
}
.brand_item .cys_note_photo,
.brand_item.item_log {
	width: 150px;
}
@media screen and (min-width:0px) and (max-width:1500px) {
#div_brandy {width:1350px;}
}

@media screen and (min-width:0px) and (max-width:1470px) {
#div_brandy {
    width: calc(100% - 110px);
    width: -o-calc(100% - 110px);
    width: -moz-calc(100% - 110px);
    width: -ms-calc(100% - 110px);
    width: -webkit-calc(100% - 110px);
}
}
@media screen and (min-width:0px) and (max-width:450px) {
#div_brandy {
    width: calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: -moz-calc(100% - 80px);
    width: -ms-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
}

}

		.div_contact {
			float: left;
			text-align: left;
			color: var(--fcol);
		}
		.div_contact_bottom,
		.div_contact_top {
			width: 100%;
			position: relative;
			float: left;
			margin-top: 10px;
			margin-bottom: 10px;
			display: flex;
			align-items: center;
			flex-wrap: wrap;
		}
		#othercont .google_text {
			position: relative; 
			float: left; 
			color: var(--alink);
			font-weight: bold; 
			text-decoration: underline;
		}	
		.div_contact_top .mailtoclass,
		.div_contact_top .tel_class {
			color: var(--alink);
		}
		.div_contact_bottom .mailtoclass,
		.div_contact_bottom .tel_class {
			color: var(--fcol);
		}
		.div_contact_bottom .mailtoclass,
		.div_contact_bottom .tel_class,
		.div_contact_top .mailtoclass,
		.div_contact_top .tel_class {
			font-size: 25px;
		}
		.div_contact_top .mailtoclass:hover,
		.div_contact_top .tel_class:hover,
		#othercont .google_text:hover {
			color: var(--clink);
		}
		.object_contact {
			text-align: left;
			position: relative;
			float: left;
			width: 100%;
			padding-bottom: 10px;
		}
		#othercont .objectTitle {
			margin-bottom: 5px;
			margin-top: 0;
			font-size: 16px;
			font-weight: bold;
		}
		.div_contact_bottom .fa,
		.div_contact_top .fa {
			font-size: 32px;
			color: #cbe1f7;
			width: 50px;
		}

		.div_contact_title_main {
			font-size: 18px;
		}

